.flex_column.av-4vqpv1-40c1fc87454e561a9ac54b80933021cd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui55imf-bb39c03f079fb4103ee12f803ae1d2a2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui55imf-bb39c03f079fb4103ee12f803ae1d2a2 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui55imf-c1a80fcb56fea1d045eaf76f8a81e990 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui55imf-c1a80fcb56fea1d045eaf76f8a81e990 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2nf4n1-0dbee1df545b0a8223f353c85737a3b4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

